package com.swago.baseswago.model.live.pk

data class ProcessPKModel(
    var roomId:String="",
    var progressValue:Int=0,
    var roomAudienceList:List<PKSeat> = ArrayList(),
    var oppositeRoomId:String="",
    var oppositeProgressValue:Int=0,
    var oppositeRoomAudienceList:List<PKSeat> = ArrayList(),
)

data class PKSeat(
    var userId:String = "",
    var userAvatar:String=""
)
